
 H1   {font: bold 32pt "Times New Roman"; text-align: center; text-indent:0; }
 H2   {font: bold 25pt "Times New Roman"; text-align: center; text-indent:0; padding: 0pt 12pt; margin: 25pt 0pt 15pt 0pt; }
 H3   {font: bold 20pt "Times New Roman"; text-align: center; text-indent:0; padding: 0pt 10pt; margin: 20pt 0pt 10pt 0pt;}
 H4   {font: bold 16pt "Times New Roman"; text-align: center; text-indent:0; }

 H1.title   {font: bold 36pt "Times New Roman"; text-align: center; color: #FF0000}
 H2.title   {font: bold 26pt "Times New Roman"; text-align: center; }

 .yel {color:#0000AA; background: lightyellow;}

 P         { font: bold 12pt Arial; text-align: justify; text-indent: 3ex; padding: 0.2ex 2ex; margin: 0}
 P.intro   { font: normal 112% "Times New Roman"}
 P.intr    { font-style: italic; text-align: justify; text-indent: 3ex; padding: 0.2ex 5ex; margin: 0;}
 P.ireg    { font-style: italic; text-align: justify; text-indent: 4ex; padding: 0.2ex 2ex; margin: 0;}
 P.right   { text-align: right; padding: 0.2ex 2ex; margin: 0}
 P.cen     { text-align: center; text-indent: 0ex; padding: 0.2ex 2ex; margin: 0}
 P.icen    { font-style: italic; text-align: center; text-indent: 0ex; padding: 0.2ex 2ex; margin: 0}
 P.cen_ind { text-align: center; text-indent: 4ex; padding: 0.2ex 2ex; margin: 0}
 P.tristar { font-size: 18pt; text-align: center; text-indent: 0ex; padding: 1.5ex 2ex 1ex 2ex; margin 0 }
 P.tristarbig { font-size: 26pt; text-align: center; text-indent: 0ex; padding: 3ex 2ex 0ex 2ex; margin 0 }
 P.foottext{ font: bold 12pt Arial; text-align:justify; text-indent: 2ex; padding: 0.1ex 1em; margin: 0 }
 P.prn     { font-size: 11pt; text-align: right; padding: 0; margin: 0}
 P.regs  {text-align: left; text-indent: 0; padding: 0 0ex 0 1ex; margin: 0; font-family: Arial, Helvetica; font-size: 16px; font-weight: bold;}
 P.strs  {text-align: left; text-indent: 0; padding: 0 0 0 90px; margin: 1ex 0 0.5ex 0; font-family: Arial, Helvetica; font-size: 30px; font-weight: bold;}
 .biblio  { font: bold 12pt Arial; text-align: left; text-indent: 0; padding: 0.5ex 0; margin: 0; color: #000077}
 a.book-button {font: bold 17px Arial; text-decoration:none}
 a:hover.book-button {background-color:#FFBE5A}
 td.book-button-top {background: white url(pic/book-button-top.jpg); text-align: center}
 td.book-button-bottom {background: white url(pic/book-button-bottom.jpg); text-align: center}

 P.ph         { font: bold 12pt Arial;}
 P.va         { font: bold 11pt Arial;}

 A.title {color: #0000AA; text-decoration:none}
 A:visited.title {color:#0000AA}
 A:link.title    {color:#0000AA}

 A.text {color: #000077; text-decoration:none}
 A:visited.text {color:#000077}
 A:link.text    {color:#000077}

 P.C5   { font: bold 12pt Arial; margin: 0; padding: 1ex 2ex 0 2ex; text-indent:0; text-align:left }
 P.C4   { font: bold 12pt Arial; margin: 0; padding: 1ex 2ex 0 4ex; text-indent:0; text-align:left }
 P.C3   { font: bold 12pt Arial; margin: 0; padding: 1ex 2ex 0 6ex; text-indent:0; text-align:left }
 P.C2   { font: bold 11pt Arial; margin: 0; padding: 1ex 2ex 0 9ex; text-indent:0; text-align:left }

 P.poem		{ margin 0; padding: 1pt 0pt; text-indent:0 }
 P.poem_title	{ text-indent: 0; margin 0; padding: 0; font-style:italic; font-variant:normal; font-weight:bold; font-size:20px; margin-top:25}
 P.poem_auth  {text-align: right; text-indent: 0; padding: 0 0ex 0 0ex; margin: 0; font-family: Arial, Helvetica; font-size: 16px; font-weight: bold; font-style: italic;}
 P.acen    { font-family: Arial, Helvetica; font-size: 16px; font-style: italic; text-align: left; text-indent: 70px; padding: 0.6ex 1ex 2ex 1ex; margin: 0}


 div.footlayerIE { position:absolute;
 border: solid red; padding-top: 1em; padding-bottom: 1em;
 background: #FFFFCC; visibility:hidden; width: 80%;}

 A.footlink {cursor:hand; color:blue; text-decoration:none}

 A:VISITED {color: blue}
 A:LINK {color: blue}

 A.hlink {cursor:default; color:#0000AA; text-decoration:none}
 a:visited.hlink {color:#0000AA}
 a:link.hlink    {color:#0000AA}

 BODY.upa { font: bold 12pt Arial; background: white url(pic/i2.png) repeat-y; color:#000077;
 margin-top: 1ex; margin-left: 58px; margin-right: 27px; }

 BODY.breg { font: bold 12pt Arial; background: white url(pic/i2.png) repeat-y; color:#000077;
 margin-top: 4ex; margin-left: 58px; margin-right: 27px; }

 BODY.ecology { font: bold 12pt Arial; background: white url(pic/b_tr.gif) repeat-y; color:#000077;
 margin-top: 1ex; margin-left: 58px; margin-right: 27px; }

 BODY.issa { font: bold 12pt Arial; background: white url(pic/i2.png) repeat-y; color:#000077;
 margin-top: 1ex; margin-left: 58px; margin-right: 27px; }

 BODY.sex { font: bold 12pt Arial; background: white url(pic/i2.png) repeat-y; color:#000077;
 margin-top: 1ex; margin-left: 58px; margin-right: 27px; }

 BODY.book { font: bold 12pt Arial; background: white; color:#000077; margin: 0 20pt; }

 img.bord {border-color: blue}